<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Create A Receipt</title>
  </head>
  <header>
    <nav><a href="{% url 'home' %}">My Receipts List</a></nav>
  </header>
  <body>
    <main>
      <div>
        <h1>Expense Categories</h1>
      </div>
      <table>
        <tr>
          <thead>
            <tr>
              <th>Name</th>
              <th>Number of Receipts</th>
            </tr>
          </thead>
          <tbody>
            {% for indiv_list in user_list %}
            <tr>
              <td>{{ indiv_list.name }}</td>
              <td>{{ indiv_list.receipts.all|length }}</td>
            </tr>
            {% endfor %}
          </tbody>
        </tr>
      </table>
    </main>
  </body>
</html>
